From 3e5e1a4a62dfdff4b8b618a8b9583ceb82729bd2 Mon Sep 17 00:00:00 2001
From: Matheus Bernardo <matheussber@aluno.unb.br>
Date: Jun 05 2018 17:29:15 +0000
Subject: [PATCH 11/42] Fixing conflit


---

diff --git a/src/components/package/List.vue b/src/components/package/List.vue
index cae86f5..3fdbdc5 100644
--- a/src/components/package/List.vue
+++ b/src/components/package/List.vue
@@ -89,10 +89,6 @@ export default {
       actionTypes.FETCH_PACKAGES
     ]),
     showPackage (item, index) {
-<<<<<<< HEAD
-      console.log('Entrou aqui')
-=======
->>>>>>> 615bdd13fd8d62546c213863bea0285ea9e0caa2
       let p = this.allPackages.find(singlePackage => singlePackage.name === item.name)
       this.$router.push({
         name: 'analysis',

